/**
 * @author R. Matt McCann
 * @brief Master stylesheet for the app
 * @copyright &copy; 2016 R. Matt McCann
 */
/*RESET*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*CSS*/
* {font-family:'jaf-domus', helvetica, arial, sans-serif;}
html,body {width:100%; height:100%; position:relative;}

body {
	padding-top:75px //lower than the fixed header;
}

a {cursor:pointer;}

h1, h2, h3, h4 {font-family:'jaf-domus-titling-web', helvetica, sans-serif;}



@import "app/sass/imports";
@import "app/sass/bootstrap";


.btn.btn-hd-orange {
	background-color:$hd-orange;
	border:none;
	color:#FFF;
	@include transition(background-color, 200ms);

	&:hover {
		background-color:darken($hd-orange, 10%)
	}
}
